Loading...
Searching...
No Matches
color.c File Reference
`#include <grass/gis.h>`
`#include "psdriver.h"`
Include dependency graph for psdriver/color.c:

Go to the source code of this file.

## Functions

void | PS_Color (int r, int g, int b)

## Function Documentation

## PS_Color()

void PS_Color | ( | int | r,
|  | int | g,
|  | int | b )

Definition at line 4 of file psdriver/color.c.

References b, g, output(), ps, and r.

Referenced by PS_Driver().